Bug 25986 - existing /etc/init.d/iptables is overwritten
Summary: existing /etc/init.d/iptables is overwritten
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: iptables (Show other bugs)
(Show other bugs)
Version: 7.1
Hardware: i386 Linux
high
high
Target Milestone: ---
Assignee: Bernhard Rosenkraenzer
QA Contact: David Lawrence
URL:
Whiteboard: Florence RC-1
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-02-04 19:18 UTC by Nils Philippsen
Modified: 2005-10-31 22:00 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-02-05 22:51:24 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Nils Philippsen 2001-02-04 19:18:35 UTC
Unlike other packages, the iptables package overwrites
/etc/[rc.d/]init.d/iptables and thus removed my local changes to that
file.

Repeat after me: "/etc/init.d/* should be marked as %config"

Comment 1 Glen Foster 2001-02-05 22:51:20 UTC
We (Red Hat) should really try hard to fix this before next release.


Note You need to log in before you can comment on or make changes to this bug.